# Ice::Endpoint

## Overview

### local interface Endpoint

The user-level interface to an endpoint.

#### Used By

EndpointSeq
Connection::getEndpoint

## Operations

### string toString()

Return a string representation of the endpoint.

#### Return Value

The string representation of the endpoint.

### EndpointInfo getInfo()

Returns the endpoint information.

#### Return Value

The endpoint information class.